Solved: no acces to wiki.debian.

If none of the more specific forums is the right place to ask

Solved: no acces to wiki.debian.

Postby anticrust » 2019-12-09 22:01

Solved When I try to connect to wiki(dot)debian(dot)org, I get the following message on screen
<p>You are not allowed to access this!</p> , futhermore, both the regular (http://....) debian repo and the local ftp repo are not reachable also openvpn keeps kicking me offline, although the settings, did work this morning, untill this afternoon, after I got back from a doctors appointment.
This is the Apt log

Start-Date: 2019-12-04 16:28:59
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-pc
Install: grub2-common:amd64 (2.02+dfsg1-20, automatic), grub-pc:amd64 (2.02+dfsg1-20), grub-pc-bin:amd64 (2.02+dfsg1-20, automatic)
End-Date: 2019-12-04 16:29:01

Start-Date: 2019-12-04 16:37:09
Commandline: apt install nvidia-driver
Requested-By: user (1000)
Install: linux-headers-4.19.0-6-amd64:amd64 (4.19.67-2+deb10u2, automatic), libnvidia-glvkspirv:amd64 (418.74-1, automatic), libmpx2:amd64 (8.3.0-6, automatic), nvidia-support:amd64 (20151021+9, automatic), libgles-nvidia1:amd64 (418.74-1, automatic), libgles-nvidia2:amd64 (418.74-1, automatic), nvidia-kernel-common:amd64 (20151021+9, automatic), linux-libc-dev:amd64 (4.19.67-2+deb10u2, automatic), libnvidia-ml1:amd64 (418.74-1, automatic), nvidia-vulkan-icd:amd64 (418.74-1, automatic), nvidia-egl-icd:amd64 (418.74-1, automatic), libfakeroot:amd64 (1.23-1, automatic), libc6-dev:amd64 (2.28-10, automatic), update-glx:amd64 (1.0.0, automatic), nvidia-driver:amd64 (418.74-1), libalgorithm-diff-perl:amd64 (1.19.03-2, automatic), libalgorithm-merge-perl:amd64 (0.08-3, automatic), nvidia-modprobe:amd64 (418.56-1, automatic), binutils:amd64 (2.31.1-16, automatic), libitm1:amd64 (8.3.0-6, automatic), linux-headers-4.19.0-6-common:amd64 (4.19.67-2+deb10u2, automatic), g++:amd64 (4:8.3.0-1, automatic), libopengl0:amd64 (1.1.0-1, automatic), nvidia-vulkan-common:amd64 (418.74-1, automatic), gcc:amd64 (4:8.3.0-1, automatic), nvidia-vdpau-driver:amd64 (418.74-1, automatic), libgl1-nvidia-glvnd-glx:amd64 (418.74-1, automatic), linux-compiler-gcc-8-x86:amd64 (4.19.67-2+deb10u2, automatic), libasan5:amd64 (8.3.0-6, automatic), libgles1:amd64 (1.1.0-1, automatic), libglx-nvidia0:amd64 (418.74-1, automatic), glx-alternative-nvidia:amd64 (1.0.0, automatic), dkms:amd64 (2.6.1-4, automatic), nvidia-kernel-dkms:amd64 (418.74-1, automatic), build-essential:amd64 (12.6, automatic), libfile-fcntllock-perl:amd64 (0.22-3+b5, automatic), libegl-nvidia0:amd64 (418.74-1, automatic), nvidia-egl-common:amd64 (418.74-1, automatic), binutils-x86-64-linux-gnu:amd64 (2.31.1-16, automatic), libxnvctrl0:amd64 (418.74-1, automatic), libgcc-8-dev:amd64 (8.3.0-6, automatic), libnvidia-ptxjitcompiler1:amd64 (418.74-1, automatic), libnvidia-cfg1:amd64 (418.74-1, automatic), libtsan0:amd64 (8.3.0-6, automatic), nvidia-legacy-check:amd64 (418.74-1, automatic), libubsan1:amd64 (8.3.0-6, automatic), g++-8:amd64 (8.3.0-6, automatic), libnvidia-fatbinaryloader:amd64 (418.74-1, automatic), make:amd64 (4.2.1-1.2, automatic), fakeroot:amd64 (1.23-1, automatic), gcc-8:amd64 (8.3.0-6, automatic), nvidia-kernel-support:amd64 (418.74-1, automatic), glx-diversions:amd64 (1.0.0, automatic), linux-headers-amd64:amd64 (4.19+105+deb10u1, automatic), liblsan0:amd64 (8.3.0-6, automatic), nvidia-driver-libs:amd64 (418.74-1, automatic), nvidia-driver-bin:amd64 (418.74-1, automatic), manpages-dev:amd64 (4.16-2, automatic), binutils-common:amd64 (2.31.1-16, automatic), nvidia-persistenced:amd64 (418.56-1, automatic), libc-dev-bin:amd64 (2.28-10, automatic), xserver-xorg-video-nvidia:amd64 (418.74-1, automatic), libbinutils:amd64 (2.31.1-16, automatic), libnvidia-rtcore:amd64 (418.74-1, automatic), nvidia-installer-cleanup:amd64 (20151021+9, automatic), linux-kbuild-4.19:amd64 (4.19.67-2+deb10u2, automatic), glx-alternative-mesa:amd64 (1.0.0, automatic), libcc1-0:amd64 (8.3.0-6, automatic), libnvidia-cbl:amd64 (418.74-1, automatic), libdpkg-perl:amd64 (1.19.7, automatic), patch:amd64 (2.7.6-3+deb10u1, automatic), libnvidia-glcore:amd64 (418.74-1, automatic), libalgorithm-diff-xs-perl:amd64 (0.04-5+b1, automatic), libstdc++-8-dev:amd64 (8.3.0-6, automatic), libnvidia-eglcore:amd64 (418.74-1, automatic), nvidia-settings:amd64 (418.74-1, automatic), dpkg-dev:amd64 (1.19.7, automatic), nvidia-alternative:amd64 (418.74-1, automatic)
End-Date: 2019-12-04 16:38:27

Start-Date: 2019-12-04 16:38:53
Commandline: apt install muon
Requested-By: user (1000)
Install: muon:amd64 (4:5.8.0-1), python-six:amd64 (1.12.0-1, automatic), python-xapian:amd64 (1.4.11-2, automatic), apt-xapian-index:amd64 (0.49, automatic), python-chardet:amd64 (3.0.4-3, automatic), libqapt3-runtime:amd64 (3.0.4-1, automatic), python-debian:amd64 (0.1.35, automatic), libqapt3:amd64 (3.0.4-1, automatic), python-pkg-resources:amd64 (40.8.0-1, automatic), python-apt:amd64 (1.8.4, automatic)
End-Date: 2019-12-04 16:39:21

Start-Date: 2019-12-04 16:39:50
Commandline: apt install audacity
Requested-By: user (1000)
Install: audacity:amd64 (2.2.2-1+b1), libportaudio2:amd64 (19.6.0-1, automatic), libsuil-0-0:amd64 (0.10.0~dfsg0-1, automatic), libid3tag0:amd64 (0.15.1b-14, automatic), libwxgtk3.0-0v5:amd64 (3.0.4+dfsg-8, automatic), libvamp-hostsdk3v5:amd64 (2.7.1~repack0-1, automatic), libportsmf0:amd64 (0.1~svn20101010-5, automatic), audacity-data:amd64 (2.2.2-1, automatic), libwxbase3.0-0v5:amd64 (3.0.4+dfsg-8, automatic)
End-Date: 2019-12-04 16:39:56

Start-Date: 2019-12-04 16:46:46
Install: snapd:amd64 (2.37.4-1+b1, automatic), squashfs-tools:amd64 (1:4.3-12, automatic), libsnapd-qt1:amd64 (1.45-1.1), libsnapd-glib1:amd64 (1.45-1.1, automatic), liblzo2-2:amd64 (2.10-0.1, automatic)
End-Date: 2019-12-04 16:46:51

Start-Date: 2019-12-04 16:48:34
Commandline: packagekit role='install-packages'
Requested-By: user (1000)
Install: libvte-2.91-0:amd64 (0.54.2-2, automatic), libgee-0.8-2:amd64 (0.20.1-2, automatic), timeshift:amd64 (19.01+ds-2), libvte-2.91-common:amd64 (0.54.2-2, automatic), rsync:amd64 (3.1.3-6, automatic)
End-Date: 2019-12-04 16:48:36

Start-Date: 2019-12-04 16:49:04
Commandline: packagekit role='install-packages'
Requested-By: user (1000)
Install: libkpmcore7:amd64 (3.3.0-5, automatic), partitionmanager:amd64 (3.3.1-5)
End-Date: 2019-12-04 16:49:05

Start-Date: 2019-12-04 16:49:25
Commandline: packagekit role='install-packages'
Requested-By: user (1000)
Install: kdf:amd64 (4:18.04.1-1)
End-Date: 2019-12-04 16:49:25

Start-Date: 2019-12-04 16:52:18
Install: zulucrypt-cli:amd64 (5.4.0-3, automatic), libzulucrypt1.2.0:amd64 (5.4.0-3, automatic), libzulucrypt-exe1.2.0:amd64 (5.4.0-3, automatic), zulucrypt-gui:amd64 (5.4.0-3), zulupolkit:amd64 (5.4.0-3, automatic), libzulucryptpluginmanager1.0.0:amd64 (5.4.0-3, automatic), zulumount-cli:amd64 (5.4.0-3, automatic), zulumount-gui:amd64 (5.4.0-3)
End-Date: 2019-12-04 16:52:19


Start-Date: 2019-12-05 02:22:01
Install: gir1.2-soup-2.4:amd64 (2.64.2-2, automatic), libavcodec-extra:amd64 (7:4.1.4-1~deb10u1), ufw:amd64 (0.36-1, automatic), gufw:amd64 (18.10.0-1), gir1.2-webkit2-4.0:amd64 (2.26.2-1~deb10+1, automatic), libavcodec-extra58:amd64 (7:4.1.4-1~deb10u1, automatic), gir1.2-javascriptcoregtk-4.0:amd64 (2.26.2-1~deb10+1, automatic)
Remove: libavcodec58:amd64 (7:4.1.4-1~deb10u1)
End-Date: 2019-12-05 02:22:06

Start-Date: 2019-12-05 02:23:57
Install: libcurl4:amd64 (7.64.0-4, automatic), libjson-perl:amd64 (4.02000-1, automatic), libtext-csv-xs-perl:amd64 (1.38-1, automatic), gnome-icon-theme:amd64 (3.12.0-3, automatic), libpango-perl:amd64 (1.227-3+b1, automatic), libjson-xs-perl:amd64 (3.040-1+b1, automatic), libtext-csv-perl:amd64 (1.99-1, automatic), libmspack0:amd64 (0.10.1-1, automatic), clamav:amd64 (0.101.4+dfsg-0+deb10u1, automatic), clamtk:amd64 (5.27-1), libtypes-serialiser-perl:amd64 (1.0-1, automatic), clamav-daemon:amd64 (0.101.4+dfsg-0+deb10u1), clamdscan:amd64 (0.101.4+dfsg-0+deb10u1, automatic), clamav-freshclam:amd64 (0.101.4+dfsg-0+deb10u1, automatic), libcommon-sense-perl:amd64 (3.74-2+b7, automatic), libtfm1:amd64 (0.13-4, automatic), clamav-base:amd64 (0.101.4+dfsg-0+deb10u1, automatic), libclamav9:amd64 (0.101.4+dfsg-0+deb10u1, automatic), libgtk2-perl:amd64 (2:1.24992-1+b2, automatic)
End-Date: 2019-12-05 02:24:03

Start-Date: 2019-12-05 14:55:48
Install: firmware-realtek:amd64 (20190114-2)
End-Date: 2019-12-05 14:56:01

Start-Date: 2019-12-05 16:14:23
Reinstall: bluedevil:amd64 (4:5.14.5-1), libavahi-glib1:amd64 (0.7-4+b1), plasma-discover-backend-snap:amd64 (5.14.5.1-1), plasma-discover-common:amd64 (5.14.5.1-1), libavahi-common-data:amd64 (0.7-4+b1), libavahi-common3:amd64 (0.7-4+b1), plasma-discover:amd64 (5.14.5.1-1), discover-data:amd64 (2.2013.01.11), libactivation-java:amd64 (1.2.0-2), libavahi-core7:amd64 (0.7-4+b1)
End-Date: 2019-12-05 16:14:30

Start-Date: 2019-12-05 16:18:31
Commandline: packagekit role='install-packages'
Requested-By:user (1000)
Install: libpkcs11-helper1:amd64 (1.25.1-1, automatic), easy-rsa:amd64 (3.0.6-1, automatic), openvpn:amd64 (2.4.7-1), pcscd:amd64 (1.8.24-1, automatic), opensc-pkcs11:amd64 (0.19.0-1, automatic), opensc:amd64 (0.19.0-1, automatic), libccid:amd64 (1.4.30-1, automatic)
End-Date: 2019-12-05 16:18:34

Start-Date: 2019-12-05 21:18:07
Install: libqtshadowsocks2:amd64 (2.1.0-2+b1, automatic), network-manager-openvpn:amd64 (1.8.10-1), libnss-resolve:amd64 (241-7~deb10u2, automatic), libtspi1:amd64 (0.3.14+fixed1-1, automatic), shadowsocks-qt5:amd64 (3.0.1-2), libbotan-2-9:amd64 (2.9.0-2, automatic), openvpn-systemd-resolved:amd64 (1.2.7-1)
End-Date: 2019-12-05 21:18:10

Start-Date: 2019-12-05 21:57:41
Install: curl:amd64 (7.64.0-4)
End-Date: 2019-12-05 21:57:42

Start-Date: 2019-12-05 22:24:35
Install: python3-notify2:amd64 (0.3-3, automatic), xsane:amd64 (0.999-6+b1, automatic), python3-dbus.mainloop.pyqt5:amd64 (5.11.3+dfsg-1+b3, automatic), hplip-gui:amd64 (3.18.12+dfsg0-2), xsane-common:amd64 (0.999-6, automatic)
End-Date: 2019-12-05 22:24:37


Start-Date: 2019-12-05 23:13:43
Commandline: apt autoremove
Requested-By: user(1000)
Remove: libpkcs11-helper1:amd64 (1.25.1-1), easy-rsa:amd64 (3.0.6-1), opensc-pkcs11:amd64 (0.19.0-1), opensc:amd64 (0.19.0-1), libnss-resolve:amd64 (241-7~deb10u2)
End-Date: 2019-12-05 23:13:45

Start-Date: 2019-12-05 23:27:55
Install: libev4:amd64 (1:4.25-1, automatic), libcorkipset1:amd64 (1.1.1+20150311-8, automatic), libbloom1:amd64 (1.5-5, automatic), shadowsocks-libev:amd64 (3.2.5+ds-1), libcork16:amd64 (0.15.0+ds-12, automatic)
Remove: libqtshadowsocks2:amd64 (2.1.0-2+b1), shadowsocks-qt5:amd64 (3.0.1-2)
End-Date: 2019-12-05 23:28:00

Start-Date: 2019-12-05 23:38:35
Commandline: apt install openvpn
Requested-By: user (1000)
Install: libpkcs11-helper1:amd64 (1.25.1-1, automatic), easy-rsa:amd64 (3.0.6-1, automatic), openvpn:amd64 (2.4.7-1), opensc-pkcs11:amd64 (0.19.0-1, automatic), opensc:amd64 (0.19.0-1, automatic)
End-Date: 2019-12-05 23:38:37

Start-Date: 2019-12-06 00:55:50
Install: network-manager-openvpn:amd64 (1.8.10-1)
End-Date: 2019-12-06 00:55:51

Start-Date: 2019-12-06 01:17:19
Commandline: apt autoremove
Requested-By:user(1000)
Remove: libtspi1:amd64 (0.3.14+fixed1-1), libbotan-2-9:amd64 (2.9.0-2)
End-Date: 2019-12-06 01:17:20

Start-Date: 2019-12-07 00:52:54
Install: libmail-sendmail-perl:amd64 (0.80-1, automatic), intltool-debian:amd64 (0.35.0+20060710.5, automatic), libarchive-zip-perl:amd64 (1.64-1, automatic), libarchive-cpio-perl:amd64 (0.10-1, automatic), dwz:amd64 (0.12-3, automatic), dh-autoreconf:amd64 (19, automatic), dh-strip-nondeterminism:amd64 (1.1.2-1, automatic), libfile-stripnondeterminism-perl:amd64 (1.1.2-1, automatic), po-debconf:amd64 (1.0.21, automatic), libdvd-pkg:amd64 (1.4.2-1-1), debhelper:amd64 (12.1.1, automatic), autopoint:amd64 (0.19.8.1-9, automatic), gettext:amd64 (0.19.8.1-9, automatic), libsys-hostname-long-perl:amd64 (1.5-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-12-07 00:54:36

Start-Date: 2019-12-07 00:56:08
Commandline: apt install libdvd-pkg
Requested-By: user (1000)
End-Date: 2019-12-07 00:56:15

Start-Date: 2019-12-07 03:30:39
Install: libykpers-1-1:amd64 (1.19.3-3+deb10u1, automatic), keepassxc:amd64 (2.3.4+dfsg.1-1), libyubikey-udev:amd64 (1.19.3-3+deb10u1, automatic), libzxcvbn0:amd64 (2.4+dfsg-2, automatic), libyubikey0:amd64 (1.13-4, automatic)
End-Date: 2019-12-07 03:30:44

Start-Date: 2019-12-07 06:03:05
Install: pdftk:amd64 (2.02-5), pdftk-java:amd64 (3.0.2-2, automatic)
End-Date: 2019-12-07 06:03:06

Start-Date: 2019-12-07 06:07:38
Install: okular-extra-backends:amd64 (4:17.12.2-2.2), libchm1:amd64 (2:0.40a-5, automatic), libmarkdown2:amd64 (2.2.4-1, automatic)
End-Date: 2019-12-07 06:07:39

Start-Date: 2019-12-07 06:15:49
Install: pdfchain:amd64 (1:0.4.4.2-1)
End-Date: 2019-12-07 06:15:49

Start-Date: 2019-12-07 06:23:53
Install: python3-pypdf2:amd64 (1.26.0-2, automatic), pdfarranger:amd64 (1.1.1-1), gir1.2-poppler-0.18:amd64 (0.71.0-5, automatic)
Purge: pdfchain:amd64 (1:0.4.4.2-1)
End-Date: 2019-12-07 06:23:54

Start-Date: 2019-12-08 01:41:09
Commandline: apt install samba
Requested-By:user (1000)
Install: python-tdb:amd64 (1.3.16-2+b1, automatic), python-samba:amd64 (2:4.9.5+dfsg-5+deb10u1, automatic), python-dnspython:amd64 (1.16.0-1, automatic), libgfapi0:amd64 (5.5-3, automatic), samba:amd64 (2:4.9.5+dfsg-5+deb10u1), samba-dsdb-modules:amd64 (2:4.9.5+dfsg-5+deb10u1, automatic), libcephfs2:amd64 (12.2.11+dfsg1-2.1+b1, automatic), libtirpc-common:amd64 (1.1.4-0.4, automatic), libgfrpc0:amd64 (5.5-3, automatic), libgfxdr0:amd64 (5.5-3, automatic), tdb-tools:amd64 (1.3.16-2+b1, automatic), attr:amd64 (1:2.4.48-4, automatic), python-crypto:amd64 (2.6.1-9+b1, automatic), samba-common:amd64 (2:4.9.5+dfsg-5+deb10u1, automatic), libtirpc3:amd64 (1.1.4-0.4, automatic), samba-vfs-modules:amd64 (2:4.9.5+dfsg-5+deb10u1, automatic), samba-common-bin:amd64 (2:4.9.5+dfsg-5+deb10u1, automatic), libglusterfs0:amd64 (5.5-3, automatic), python-gpg:amd64 (1.12.0-6, automatic), python-ldb:amd64 (2:1.5.1+really1.4.6-3, automatic), librados2:amd64 (12.2.11+dfsg1-2.1+b1, automatic)
End-Date: 2019-12-08 01:41:18

Start-Date: 2019-12-08 02:23:42
Commandline: apt install samba-client cifs-utils
Requested-By: user (1000)
Install: cifs-utils:amd64 (2:6.8-2), smbclient:amd64 (2:4.9.5+dfsg-5+deb10u1)
End-Date: 2019-12-08 02:23:43

Start-Date: 2019-12-08 15:57:35
Commandline: packagekit role='update-packages'
Requested-By: user (1000)
Upgrade: libnss3:amd64 (2:3.42.1-1+deb10u1, 2:3.42.1-1+deb10u2)
End-Date: 2019-12-08 15:57:36

Start-Date: 2019-12-08 16:15:58
Install: kdenetwork-filesharing:amd64 (4:17.08.3-1+b1)
End-Date: 2019-12-08 16:15:59

Start-Date: 2019-12-08 18:51:37
Install: libzulucrypt-plugins:amd64 (5.4.0-3)
End-Date: 2019-12-08 18:51:38

Start-Date: 2019-12-09 22:50:33
Install: 0install-core:amd64 (2.12.3-2, automatic), 0install:amd64 (2.12.3-2)
End-Date: 2019-12-09 22:50:35
Last edited by anticrust on 2019-12-11 12:46, edited 1 time in total.
anticrust
 
Posts: 2
Joined: 2019-12-09 21:09

Re: no acces to wiki.debian.

Postby cuckooflew » 2019-12-09 22:29

For the Debian wiki you should contact :
https://wiki.debian.org/DebianWiki/Contact
Access to wiki.debian.org is blocked with 403 Forbidden

Please mail wiki@debian.org with your IP address


I am not sure for the debian repo and the local ftp repo, maybe someone else ?
My grand father knows all about everything:
…one flew east, one flew west,
One flew over the cuckoo’s nest.

And hope to be home, with my grandfather soon.
cuckooflew
 
Posts: 86
Joined: 2018-05-10 19:34
Location: Some where out west

Re: no acces to wiki.debian.

Postby NFT5 » 2019-12-09 23:05

User avatar
NFT5
 
Posts: 354
Joined: 2014-10-10 11:38
Location: Canberra, Australia

Re: no acces to wiki.debian.

Postby cuckooflew » 2019-12-10 00:18

For the wiki, and the VPN , part it might be the answer, the OP needs to contact them on that .
As for the repos and local ftp repo, :
debian repo and the local ftp repo are not reachable also openvpn keeps kicking me offline, although the settings, did work this morning, untill this afternoon, after I got back from a doctors appointment.
This is the Apt log
Since the OP says that was working before, and then later not working. What I thought would be a simple search gets much more complicated, most of the results were for OpenVPN , but on windows, all though a more in depth search might reveal info for Linux and Debian as well.
A quick work around, would be try without using any kind of VPN, and all that,...Better details might be usefull, EG: what are the settings ? Also do some searches on the IP, maybe it has been blacklisted somewhere.
Also if we knew what kind of hardware it is, a better search can be done. I did see some results that were specific to HP laptops, maybe that is the problem, but with out better details it is just guessing game.
https://forums.openvpn.net/viewtopic.php?t=26538
Since the OP is using Opnevpn, the above link also might be a better place to get better answers.
My grand father knows all about everything:
…one flew east, one flew west,
One flew over the cuckoo’s nest.

And hope to be home, with my grandfather soon.
cuckooflew
 
Posts: 86
Joined: 2018-05-10 19:34
Location: Some where out west

Re: no acces to wiki.debian.

Postby anticrust » 2019-12-11 12:43

I've been using openvpn since june, never had any problems, also, even without vpn, I get an error 404, when trying to update.I think something went wrong, setting up samba. So I'll just have to reinstall the base system and keep all other partititons (ecxept the boot partition, obviously
)
anticrust
 
Posts: 2
Joined: 2019-12-09 21:09


Return to General Questions

Who is online

Users browsing this forum: No registered users and 11 guests

fashionable